package com.zjrs.ggfw.rlzysc.dto.dwzp;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class DwzpScgzUpdateDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "收藏关注流水号")
    @NotBlank(message = "收藏关注流水号不能为空")
	private String rsRlzyScgzLsh;

	public String getRsRlzyScgzLsh() {
		return rsRlzyScgzLsh;
	}

	public void setRsRlzyScgzLsh(String rsRlzyScgzLsh) {
		this.rsRlzyScgzLsh = rsRlzyScgzLsh;
	}
}
